{ config, pkgs, lib, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      # Matrix chat client.
      (
        if (config.services.xserver.displayManager.gdm.wayland)
        then element-desktop-wayland
        else element-desktop
      )
    ];
  };
}
